Gentoo Archives: gentoo-perl

From: Chisel Wright <chisel@×××××××××××××.uk>
To: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Catalyst installation using g-cpan
Date: Mon, 04 Jul 2005 13:20:45
In Reply to: Re: [gentoo-perl] Catalyst installation using g-cpan by Antoine Raillon
On Mon, Jul 04, 2005 at 02:33:56PM +0200, Antoine Raillon wrote:
> > On Dim 3 juillet 2005 19:45, Michael Cummings a écrit : > > On Sunday 03 July 2005 10:50, Michele Beltrame wrote: > >> Is this a problem in how Catalyst "announces" the missing prerequisites? > >> > > Oh, for time and time and time to work on this :) > > never thought about a perl version of portage, who could handle both CPAN > and portage deps ? =) > Gentoo would definitively be the *ultimate* distro with a package manager > in perl ;)
The thing I find frustrating about is that it doesn't seem to be aware of newer releases of modules. So if I've got an ebuild Catalyst-5.23.ebuild created by, if 5.30 is released another run of does nothing. Does anyone know how easy this would be to fix/add? Or is this something that someone like myself should be investigating and submitting a patch for? Chisel -- Chisel Wright e: chisel@×××××××××××××.uk w: -- gentoo-perl@g.o mailing list


Subject Author
Re: [gentoo-perl] Catalyst installation using g-cpan Michael Cummings <mcummings@g.o>